<?
require"ygl.php";
if($postgb!="")postgb();
#########
function postgb()
{
global $user_login_id,$myclass,$face,$gbcontent,$stemp,$username;
if(empty($gbcontent)){errorview("ΗλΜξΠ΄ΑτΡΤ£‘£‘");exit;}
$oldlist=read_file("class/$myclass/gbook/list");
$oldlist=explode("\n",$oldlist);
$oldlist=implode("\n",$oldlist);
$new_line=$stemp;
$newlist=$new_line."\n".$oldlist;
write_file("class/$myclass/gbook/list",$newlist);
###
$gbcontent=ubb($gbcontent);
$fp=fopen("class/$myclass/gbook/$stemp.gb","a+") or die("file open error");
$writegbcontent=$stemp."\t".$user_login_id."\t".$username."\t".$time."\t".$face."\t".$gbcontent."\n";
fwrite($fp,$writegbcontent);
fclose($fp);
}
?>